@charset "utf-8";
/* CSS Document */
@font-face { /*アルファベットの方のフォント指定*/
  font-family: "frankfrt";
  src: url("../font/frankfrt.ttf") format("truetype");
}
@font-face { /*日本語のフォント指定*/
  font-family: "mplus";
  src: url("../font/MPLUSRounded1c-Black.ttf") format("truetype");
}
@font-face { /*絵文字のフォント指定*/
  font-family: "emoji";
  src: url("../font/NotoColorEmoji-Regular.ttf") format("truetype");
}
body { /*全体にかけたい設定*/
  font-family: "mplus";
  text-transform: uppercase; /*全てのアルファベットを大文字に*/
  text-align: center; /*ひとまずテキストを中央寄せ*/
}
h1 { /*各ページのタイトル文字設定*/
  font-family: "frankfrt";
  font-size: 36px;
  color: #FF3399;
}
h3 {
  font-family: "frankfrt";
  font-size: 28px;
}
p {
  font-size: 16px;
}
header { /*ヘッダー部分の背景色*/
  background: #3772FF;
}
.pink_btn {
  display: inline-block;
  width: 88px;
  height: 88px;
  border-radius: 50%;
  background: #FF3399;
  color: #fff;
  font-size: 12px;
  text-align: center;
  line-height: 88px;
}
.green_btn {
  display: inline-block;
  width: 88px;
  height: 88px;
  border-radius: 50%;
  background: #5EF38C;
  color: #fff;
  font-size: 12px;
  text-align: center;
  line-height: 88px;
}
.two_btn {
  display: flex;
  justify-content: space-evenly;
  padding: 40px 64px;
}
.shop_intro { /*TOPのお店コンセプトセクション背景に波を入れた*/
  background-image: url("data:image/svg+xml,<svg id='patternId' width='100%' height='100%' xmlns='http://www.w3.org/2000/svg'><defs><pattern id='a' patternUnits='userSpaceOnUse' width='31.25' height='30' patternTransform='scale(5) rotate(90)'><rect x='0' y='0' width='100%' height='100%' fill='%233772ffff'/><path d='M15.645 5.836c-2.461 0-4.92.852-6.973 2.56C6.118 10.521 3.057 11.582 0 11.578v12.586c2.467.005 4.935-.85 6.992-2.562 5.097-4.24 12.205-4.24 17.293-.006 2.053 1.708 4.509 2.564 6.965 2.568V11.582c-3.041-.006-6.086-1.063-8.627-3.178-2.056-1.711-4.518-2.567-6.978-2.568z'  stroke-width='1' stroke='none' fill='%23ff3399ff'/><path d='M15.64 2.836c-3.05 0-6.1 1.061-8.648 3.182C4.935 7.73 2.467 8.583 0 8.578v2.998c3.057.004 6.116-1.056 8.67-3.181 4.105-3.417 9.84-3.417 13.953.005 2.541 2.115 5.586 3.174 8.627 3.18V8.578c-2.457-.003-4.912-.86-6.965-2.568-2.544-2.117-5.594-3.175-8.644-3.174zm0 15.586c-3.05 0-6.1 1.06-8.648 3.18C4.935 23.314 2.467 24.169 0 24.164v3c3.057.004 6.116-1.056 8.67-3.182 4.105-3.416 9.84-3.417 13.953.006 2.541 2.115 5.586 3.174 8.627 3.18v-3.006c-2.457-.003-4.912-.858-6.965-2.566-2.544-2.118-5.594-3.175-8.644-3.174z'  stroke-width='1' stroke='none' fill='%23fdca40ff'/></pattern></defs><rect width='800%' height='800%' transform='translate(-75,0)' fill='url(%23a)'/></svg>")
}
.shop_sns { /*お店SNSのセクション背景に方眼を入れた*/
  background-image: url("data:image/svg+xml,<svg id='patternId' width='100%' height='100%' xmlns='http://www.w3.org/2000/svg'><defs><pattern id='a' patternUnits='userSpaceOnUse' width='20' height='20' patternTransform='scale(9) rotate(0)'><rect x='0' y='0' width='100%' height='100%' fill='%23221c0cff'/><path d='M 10,-2.55e-7 V 20 Z M -1.1677362e-8,10 H 20 Z'  stroke-width='0.5' stroke='%233772ffff' fill='none'/></pattern></defs><rect width='800%' height='800%' transform='translate(0,0)' fill='url(%23a)'/></svg>")
}
.news_main { /*newsのメイン部分に花柄を入れた*/
  background-image: url("data:image/svg+xml,<svg id='patternId' width='100%' height='100%' xmlns='http://www.w3.org/2000/svg'><defs><pattern id='a' patternUnits='userSpaceOnUse' width='50' height='50' patternTransform='scale(5) rotate(60)'><rect x='0' y='0' width='100%' height='100%' fill='%23221c0cff'/><path d='M14.195 2.37c-3.107.02-6.144 1.23-8.394 3.48-3 3-4.15 7.4-3.1 11.5l.399 1.4 1.4.35c1 .25 2 .4 3 .4 3.15 0 6.201-1.25 8.451-3.5 3-3 4.15-7.4 3.1-11.5l-.35-1.4-1.4-.35a12.187 12.187 0 00-3.106-.38zm21.46 0a12.172 12.172 0 00-3.104.38l-1.4.35-.35 1.4c-1 4.15.15 8.55 3.15 11.5 2.25 2.25 5.35 3.5 8.45 3.5 1 0 2-.15 3-.4l1.4-.35.35-1.4c1.05-4.1-.1-8.5-3.1-11.5-2.25-2.25-5.289-3.46-8.397-3.48zm-28 28.1a12.173 12.173 0 00-3.104.38l-1.4.351L2.8 32.6c-1.05 4.1.1 8.5 3.1 11.5 2.25 2.25 5.349 3.5 8.449 3.5 1 0 2-.149 3-.399l1.4-.351.35-1.399c1.05-4.1-.1-8.5-3.1-11.5-2.213-2.25-5.24-3.46-8.346-3.48zm34.69 0c-3.107.022-6.144 1.231-8.394 3.481-3 3-4.151 7.4-3.101 11.5l.351 1.399 1.399.351c1 .25 2 .399 3 .399 3.15 0 6.2-1.25 8.45-3.5 3-3 4.15-7.4 3.1-11.5l-.3-1.399-1.399-.351a12.184 12.184 0 00-3.105-.38z'  stroke-width='1' stroke='none' fill='%23fdca3fff'/><path class='st18' d='M19.85 19.85c-2.4 2.4-5.35 4.15-8.5 5.1 3.15 1 6.1 2.7 8.5 5.1 2.4 2.4 4.15 5.35 5.1 8.55 1-3.15 2.7-6.1 5.1-8.55 2.4-2.4 5.35-4.15 8.5-5.1-3.15-1-6.1-2.7-8.5-5.1a20.27 20.27 0 01-5.1-8.55c-.95 3.2-2.65 6.15-5.1 8.55z'  stroke-width='1' stroke='none' fill='%233772ffff'/><path d='M22.25 0A2.75 2.75 0 0025 2.75 2.75 2.75 0 0027.75 0zM0 22.25v5.5A2.75 2.75 0 002.75 25 2.75 2.75 0 000 22.25zm50 0A2.75 2.75 0 0047.25 25 2.75 2.75 0 0050 27.75zm-25 25A2.75 2.75 0 0022.25 50h5.5A2.75 2.75 0 0025 47.25z'  stroke-width='1' stroke='none' fill='%23ff3399ff'/></pattern></defs><rect width='800%' height='800%' transform='translate(0,0)' fill='url(%23a)'/></svg>")
}
.order_main {
  background-image: url("data:image/svg+xml,<svg id='patternId' width='100%' height='100%' xmlns='http://www.w3.org/2000/svg'><defs><pattern id='a' patternUnits='userSpaceOnUse' width='160' height='160' patternTransform='scale(4) rotate(0)'><rect x='0' y='0' width='100%' height='100%' fill='%23221c0cff'/><path d='M121.5 39.5V9.169c0-2.827 1.724-4.707 3.473-5.602l.707-.362c2.086-1.068 4.702-.631 6.359 1.026l1.985 1.985c1.349 1.349 3.235 2.018 5.14 2.128 12.336 0 12.336-18.505 0-18.505M40.75 39.499V9.17c0-2.827-1.724-4.707-3.473-5.602l-.707-.362c-2.086-1.068-4.702-.631-6.359 1.026l-1.985 1.985c-1.349 1.349-3.236 2.018-5.14 2.128-12.336 0-12.336-18.505 0-18.505m146.575 111.248c0-12.337-18.505-12.337-18.505 0 .11 1.904.78 3.79 2.128 5.139l1.985 1.985c1.657 1.657 2.094 4.273 1.026 6.36l-.362.706c-.895 1.75-2.775 3.474-5.602 3.474l-30.33-.001m49.66-63.086c0 12.336-18.505 12.336-18.505 0 .11-1.904.78-3.791 2.128-5.14l1.985-1.985c1.657-1.657 2.094-4.273 1.026-6.359l-.362-.707c-.895-1.749-2.775-3.474-5.602-3.473h-30.33m19.162 130.344c12.337 0 12.337-18.505 0-18.505-1.631 0-3.99.98-5.139 2.128l-1.985 1.985c-1.656 1.656-4.274 2.094-6.36 1.027l-.706-.362c-2.086-1.069-3.474-3.258-3.474-5.602v-34.302l.001-26.228c0-2.344-1.427-4.458-3.473-5.602l-.707-.361a5.83 5.83 0 00-6.36 1.026l-1.984 1.985c-1.144 1.152-3.508 2.128-5.14 2.128-12.336 0-12.336-18.505 0-18.505 1.904.11 3.715.86 5.14 2.128l1.985 1.985a5.812 5.812 0 006.359 1.026l.707-.362c1.287-1.485 3.473-2.775 3.473-5.602v-30.33M23.086 168.343c-12.336 0-12.336-18.505 0-18.505 1.632 0 3.992.98 5.14 2.128l1.985 1.985c1.656 1.656 4.274 2.094 6.359 1.027l.707-.362c2.086-1.069 3.474-3.258 3.474-5.602l-.001-34.302V88.485c0-2.344 1.387-4.533 3.473-5.602l.707-.361c2.085-1.068 4.703-.63 6.359 1.026l1.985 1.985c1.148 1.148 3.508 2.128 5.14 2.128 12.336 0 12.336-18.505 0-18.505-1.905.11-3.791.78-5.14 2.128l-1.985 1.985c-1.657 1.657-4.273 2.094-6.36 1.026l-.706-.362c-1.75-.895-3.474-2.775-3.474-5.602v-30.33m80.75 80.749H91.17c-2.827 0-4.707 1.724-5.602 3.473l-.362.707c-1.068 2.086-.631 4.702 1.026 6.359l1.985 1.985c1.349 1.349 2.018 3.236 2.128 5.14 0 12.336-18.505 12.336-18.505 0 0-1.632.98-3.992 2.128-5.14l1.985-1.985c1.656-1.656 2.094-4.274 1.026-6.359l-.361-.707c-1.069-2.086-3.258-3.474-5.602-3.473h-60.53c-2.344 0-4.533-1.387-5.602-3.473l-.362-.707c-1.067-2.085-.63-4.703 1.027-6.359l1.985-1.985c1.148-1.148 2.128-3.508 2.128-5.14 0-12.336-18.505-12.336-18.505 0M121.5 38H91.169c-2.827 0-4.707-1.724-5.602-3.473l-.362-.707c-1.068-2.086-.631-4.702 1.026-6.359l1.985-1.985c1.349-1.349 2.018-3.235 2.128-5.14C90.344 8 71.84 8 71.84 20.337c0 1.632.977 3.994 2.128 5.14.663.66 1.343 1.305 1.985 1.985 1.608 1.703 2.003 4.23 1.026 6.36-.11.24-.233.474-.361.706C75.48 36.577 73.359 38 71.015 38H36.712L10.485 38c-2.344 0-4.533 1.387-5.602 3.473-.12.236-.24.471-.362.707-1.067 2.085-.63 4.703 1.027 6.36l1.985 1.984c1.148 1.148 2.128 3.508 2.128 5.14C9.66 68-8.844 68-8.844 55.664'  stroke-width='2.5' stroke='%23ff3399ff' fill='none'/></pattern></defs><rect width='800%' height='800%' transform='translate(0,0)' fill='url(%23a)'/></svg>")
}
.special_main { /*specialページのメイン部分に丸の背景をつけた*/
  background-image: url("data:image/svg+xml,<svg id='patternId' width='100%' height='100%' xmlns='http://www.w3.org/2000/svg'><defs><pattern id='a' patternUnits='userSpaceOnUse' width='90' height='90' patternTransform='scale(8) rotate(45)'><rect x='0' y='0' width='100%' height='100%' fill='%23221c0cff'/><path d='M0-40a40 40 0 1 0 0 80 40 40 0 0 0 0-80zm90 0a40 40 0 1 0 0 80 40 40 0 0 0 0-80zM45 25a20 20 0 1 0 0 40 20 20 0 0 0 0-40zM0 50a40 40 0 1 0 0 80 40 40 0 0 0 0-80zm90 0a40 40 0 1 0 0 80 40 40 0 0 0 0-80z'  stroke-width='1' stroke='none' fill='%233772ffff'/><path d='M0-27.75a28.29 28.29 0 1 0 0 56.58 28.29 28.29 0 0 0 0-56.58zm90 0a28.29 28.29 0 1 0 0 56.58 28.29 28.29 0 0 0 0-56.58zm-45 58.6A14.15 14.15 0 0 0 30.85 45h.01A14.15 14.15 0 1 0 45 30.85zM0 62.25a28.29 28.29 0 1 0 0 56.58 28.29 28.29 0 0 0 0-56.58zm90 0a28.29 28.29 0 1 0 0 56.58 28.29 28.29 0 0 0 0-56.58z'  stroke-width='1' stroke='none' fill='%23ff3399ff'/><path d='M0-20a20 20 0 1 0 0 40 20 20 0 0 0 0-40zm90 0a20 20 0 1 0 0 40 20 20 0 0 0 0-40zM45 35a10 10 0 1 0 0 20 10 10 0 0 0 0-20zM0 70a20 20 0 1 0 0 40 20 20 0 0 0 0-40zm90 0a20 20 0 1 0 0 40 20 20 0 0 0 0-40z'  stroke-width='1' stroke='none' fill='%23fdca40ff'/><path d='M0-14.13a14.14 14.14 0 1 0 0 28.28 14.14 14.14 0 0 0 0-28.28zm90 0a14.14 14.14 0 1 0 0 28.28 14.14 14.14 0 0 0 0-28.28zM45 37.93a7.07 7.07 0 1 0 0 14.14 7.07 7.07 0 0 0 0-14.14zM0 75.87a14.14 14.14 0 1 0 0 28.28 14.14 14.14 0 0 0 0-28.28zm90 0a14.14 14.14 0 1 0 0 28.28 14.14 14.14 0 0 0 0-28.28z'  stroke-width='1' stroke='none' fill='%235ef38cff'/></pattern></defs><rect width='800%' height='800%' transform='translate(0,0)' fill='url(%23a)'/></svg>")
}
.main_contact { /*contactフォームのメイン部分に目の柄を入れた*/
  background-image: url("data:image/svg+xml,<svg id='patternId' width='100%' height='100%' xmlns='http://www.w3.org/2000/svg'><defs><pattern id='a' patternUnits='userSpaceOnUse' width='40' height='40' patternTransform='scale(8) rotate(0)'><rect x='0' y='0' width='100%' height='100%' fill='%23221c0cff'/><path d='M46.231 19.999a5.937 7.48 0 01-5.937 7.48A5.937 7.48 0 0134.357 20a5.937 7.48 0 015.937-7.48 5.937 7.48 0 015.937 7.48zm-40.421 0a5.937 7.48 0 01-5.937 7.48A5.937 7.48 0 01-6.064 20a5.937 7.48 0 015.937-7.48 5.937 7.48 0 015.937 7.48zm20.21 20.285a5.937 7.48 0 01-5.937 7.48 5.937 7.48 0 01-5.936-7.48 5.937 7.48 0 015.936-7.48 5.937 7.48 0 015.937 7.48zm0-40.57a5.937 7.48 0 01-5.937 7.48 5.937 7.48 0 01-5.936-7.48 5.937 7.48 0 015.936-7.48 5.937 7.48 0 015.937 7.48zM-5.732 46.942c1.676-.944 3.556-1.6 5.478-1.587 1.924.011 3.796.69 5.463 1.653 1.668.962 3.156 2.202 4.637 3.434 1.48 1.233 2.97 2.471 4.641 3.428 1.67.957 3.547 1.627 5.47 1.627 1.924 0 3.8-.67 5.47-1.627s3.161-2.195 4.642-3.428c1.48-1.232 2.968-2.472 4.636-3.434 1.667-.963 3.54-1.642 5.463-1.653 1.922-.012 3.802.643 5.479 1.587V33.628c-1.677.944-3.557 1.6-5.479 1.587-1.923-.011-3.796-.69-5.463-1.653-1.668-.962-3.156-2.202-4.636-3.434-1.48-1.233-2.971-2.471-4.642-3.428-1.67-.957-3.546-1.627-5.47-1.627-1.923 0-3.8.67-5.47 1.627s-3.161 2.195-4.641 3.428c-1.48 1.232-2.97 2.472-4.637 3.434-1.667.963-3.54 1.641-5.463 1.653-1.922.012-3.802-.643-5.478-1.587zM45.647-6.943c-1.677.944-3.557 1.6-5.479 1.587-1.923-.011-3.796-.69-5.463-1.653-1.668-.962-3.156-2.202-4.636-3.434-1.48-1.233-2.971-2.471-4.642-3.428-1.67-.957-3.546-1.627-5.47-1.627-1.923 0-3.8.67-5.47 1.627s-3.161 2.195-4.641 3.428c-1.48 1.232-2.97 2.472-4.637 3.434-1.667.963-3.54 1.642-5.463 1.653-1.922.012-3.802-.643-5.478-1.587V6.372c1.676-.944 3.556-1.6 5.478-1.587 1.924.012 3.796.69 5.463 1.653C6.877 7.4 8.365 8.64 9.846 9.872c1.48 1.233 2.97 2.471 4.641 3.428 1.67.957 3.547 1.627 5.47 1.627 1.924 0 3.8-.67 5.47-1.627s3.161-2.195 4.642-3.428c1.48-1.232 2.968-2.472 4.636-3.434 1.667-.963 3.54-1.642 5.463-1.653 1.922-.012 3.802.643 5.479 1.587z'  stroke-width='1.5' stroke='%235ef38cff' fill='none'/></pattern></defs><rect width='800%' height='800%' transform='translate(0,0)' fill='url(%23a)'/></svg>")
}
.menu {
  font-family: "frankfrt";
}
.pm_style_intro {
  text-transform: none;
}
/*ここから下はメニューボタン部分の設定*/
.menu_button {
  margin-left: auto;
  width: 56px;
  height: 56px;
}

/*ここから下はフッター部分の設定*/
footer {
  background: linear-gradient(180deg, transparent 0%, transparent 40px, #221C0C 40px, #221C0C 100%);
  color: #3772FF;
}
.footer_logo {
  display: block;
  margin: 24px auto;
  height: 80px;
  width: 80px;
}
.shop_name { /*フッターの店名のみフォント変更*/
  font-family: "frankfrt";
  font-size: 16px;
  margin: 20px auto 40px;
}
.map iframe { /*スマホ版の地図の表示サイズ*/
  width: 300px;
  height: 300px;
  margin: 20px auto 40px;
}
.footer_address {
  margin-bottom: 40px;
}
.ig_icon {
  display: block;
  margin: 40px auto;
  height: 36px;
  width: 36px;
}
small { /*コピーライトのフォント設定*/
  font-family: "frankfrt";
  text-transform: capitalize;
  font-size: 12px;
  color: #FFF;
}